<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man 2099: Dark Genesis</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BWSN28T7</Web>
  <Summary>PUNISHER 2099 REBORN! But is he FRIEND or FOE?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSN28T7], [RELDATE:2023-05-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
